Subject: bug#66275: 30.0.50; The first line gets invisible when C-g on Android

From: Eli Zaretskii <[email-masked]>
Date: Sun, 01 Oct 2023 08:31:18 +0300

> Cc: [email-masked]
> From: Stefan Kangas <[email-masked]>
> Date: Sat, 30 Sep 2023 19:22:59 -0700
> 
> Po Lu via "Bug reports for GNU Emacs, the Swiss army knife of text
> editors" <[email-masked]> writes:
> 
> > given that visible-bell is a comparatively unused feature, this will
> > not occupy a position high up my list of priorities.
> 
> What makes you say that?  It seems highly popular from where I'm standing.
> 
> For example, see Bug#1305.

FWIW, I use visible-bell since the first day I started using Emacs.
On most of my machines, the speakers are turned off most of the time,
so the "normal" bell is useless for me.